*{
	margin : 0;
	padding : 0;
}
a{
	text-decoration : none;
}
a:hover {
	text-decoration : underline;
}

a img {
    	border-style : none;
}

body{
	font-size : 80%;
	line-height : 1.5;
    	font-family: 'ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

.margin10{
	margin : 10px;
}
.pad-left30{
	clear : both;
	padding-left : 30px;
}

hr{
border:none;
border-top:dotted 1px #666666;
width:95%;
margin-left : 2em;
}
.centeral {
text-align: center;
margin-right: auto;
margin-left: auto;
}
.rightal{
	text-align : right;
}
table.tblm01{font-size:9pt;
border-top:1px solid #aaaaaa;
border-left:1px solid #aaaaaa;
border-collapse:collapse;
border-spacing:0;
}
.tblm01 th{
border-right:1px solid #aaaaaa;
border-bottom:1px solid #aaaaaa;
background-color:#dddddd;
padding:0.3em 1em;
}
.tblm01 td{
border-right:1px solid #aaaaaa;
border-bottom:1px solid #aaaaaa;
padding:0.3em;
}
#leftbox td{
font-size: small;margin: 0px;
width: 240px;
text-align: left;
}
#leftbox ul li{
	list-style-type : none;
}
#rightbox ul{
	margin:0.5em 3em;
}
#rightbox ol{
	margin:0.5em 3em;
}
#breadcrumb{
	margin: 0.5em;
}
#contents-link li{
	padding-bottom : 1em;
}


.related-site{
	color : #3CA054;
	font-size : large;
}

/* header */
#shadowframe { 
text-align: center;
height: auto;
width: 100%;
background-image:url(../img/line03.gif);
background-repeat: repeat-x;
}
#mainbox { padding: 0px ;
vertical-align: top; 
height: auto;
width: 780px;
text-align: left;
background-color: #ffffff;
background:url(../img/es-logo.gif);
background-repeat: no-repeat;
margin-right: auto;
margin-left: auto;
}

#mainbox td{
vertical-align: top; 
}

#banner{
margin-top: 52px;
margin-bottom: 30px;
margin-left: 15px;
height: 60px;
}
#banner ul{
	list-style-type : none;
	text-align : center;
	margin : 0 auto;
}

#banner ul li{
	float : left;
	list-style-type : none;
}
#rightShiftBox{
margin-top: 30px;
	float : right;
	font-size : x-small;
}

.btn_01:hover{
	background : url("../img/menu_01_2.gif") no-repeat;
	height : 51px;
	width : 99px;
	display : block;
}
.btn_02:hover{
	background : url("../img/menu_02_2.gif") no-repeat;
	height : 51px;
	width : 99px;
	display : block;
}
.btn_03:hover{
	background : url("../img/menu_03_2.gif") no-repeat;
	height : 51px;
	width : 99px;
	display : block;
}
.btn_04:hover{
	background : url("../img/menu_04_2.gif") no-repeat;
	height : 51px;
	width : 99px;
	display : block;
}
.btn_05:hover{
	background : url("../img/menu_05_2.gif") no-repeat;
	height : 51px;
	width : 99px;
	display : block;
}
.btn_06:hover{
	background : url("../img/menu_06_2.gif") no-repeat;
	height : 51px;
	width : 99px;
	display : block;
}
.btn_07:hover{
	background : url("../img/menu_07_2.gif") no-repeat;
	height : 51px;
	width : 99px;
	display : block;
}
/* footer */
#footer {text-align: center;
font-size:9pt;
color: #888888;
width: 780px;
margin-right: auto;
margin-left: auto;
margin-top: 40px;
}
#footer a {color: #777877;
}
#footer a:hover {color: #999899;
}